{
  "id": 5541723,
  "name": "Thomas Magrames, appellant, v. Moraw Construction Company, appellee",
  "name_abbreviation": "Magrames v. Moraw Construction Co.",
  "decision_date": "1931-03-24",
  "docket_number": "Gen. No. 34,601",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 268,
    "ocr_confidence": 0.456,
    "sha256": "fda4a411212fefe7d4203573fb07ee1c42908e72e7b44d490fb56d962a3cdbd1",
    "simhash": "1:112b597c5447aa31",
    "word_count": 39
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Thomas Magrames, appellant, v. Moraw Construction Company, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Kerner\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Kerner"
      }
    ],
    "attorneys": [
      "Earl V. Cates and Arthur Abraham, for appellants.",
      "Tannenbaum, Polikoff So Schmidt, for appellee."
    ],
    "corrections": "",
    "head_matter": "Thomas Magrames, appellant, v. Moraw Construction Company, appellee.\nGen. No. 34,601.\nOpinion filed March 24, 1931.\nEarl V. Cates and Arthur Abraham, for appellants.\nTannenbaum, Polikoff So Schmidt, for appellee."
  },
  "file_name": "0642-01",
  "first_page_order": 702,
  "last_page_order": 702
}
